Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85232 - upgrade.log: rm: cannot remove /usr/include/{linux,asm}
Summary: upgrade.log: rm: cannot remove /usr/include/{linux,asm}
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc-kernheaders
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 20:52 UTC by Mike McLean
Modified: 2015-01-04 22:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-27 23:24:32 UTC


Attachments (Terms of Use)

Description Mike McLean 2003-02-26 20:52:58 UTC
* -re0225...
* 6.2 upgrade

Upgrading glibc-kernheaders-2.4-8.10.
rm: cannot remove `/usr/include/linux': Is a directory
rm: cannot remove `/usr/include/asm': Is a directory

Comment 1 Jakub Jelinek 2003-02-26 21:30:48 UTC
Is this just an annoying warning or does it cause actual problems during the
upgrade?
AFAIK the %pre script is identical to how it used to look in 8.0.

Comment 2 Mike McLean 2003-02-26 21:40:20 UTC
The upgrade goes though fine, this is just log spew.


Note You need to log in before you can comment on or make changes to this bug.